package com.brilliance.isc.model.lck;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;

/**
 * (Lck)实体类
 *
 * @author makejava
 * @since 2023-02-01 14:03:05
 */
public class Lck implements Serializable {
    private static final long serialVersionUID = 929292245007271910L;

    private String lckstr;

    private String lckusr;

    private BigDecimal lcksnr;

    private Date lckdattim;

    private String lckhld;


    public String getLckstr() {
        return lckstr;
    }

    public void setLckstr(String lckstr) {
        this.lckstr = lckstr;
    }

    public String getLckusr() {
        return lckusr;
    }

    public void setLckusr(String lckusr) {
        this.lckusr = lckusr;
    }

    public BigDecimal getLcksnr() {
        return lcksnr;
    }

    public void setLcksnr(BigDecimal lcksnr) {
        this.lcksnr = lcksnr;
    }

    public Date getLckdattim() {
        return lckdattim;
    }

    public void setLckdattim(Date lckdattim) {
        this.lckdattim = lckdattim;
    }

    public String getLckhld() {
        return lckhld;
    }

    public void setLckhld(String lckhld) {
        this.lckhld = lckhld;
    }

}

